Subject: Ticket Assigned - late refund esca
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 09 Oct 2021 02:41:19 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late refund esca samaher                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  samaher Bot:  Hi Samaher ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00966544177393            01:50 AM, 02st Oct                   Mazen                   Hi Thank you for contacting us. This's Mazen  We would be happy to help you.           01:51 AM, 02st Oct                     samaher                    Hello           01:51 AM, 02st Oct                   Mazen                   Could you please share your order number so that I can assist you further?           01:52 AM, 02st Oct                     samaher                    I did an order since april 2020 and never received it           01:52 AM, 02st Oct                     samaher                    I called couple of times to get a refund and nothing happened           01:52 AM, 02st Oct                     samaher                             01:52 AM, 02st Oct                   Mazen                   Our delivery team try to contact you in your number  to collect the items but there was no response from your side           01:53 AM, 02st Oct                     samaher                    I don't recall that           01:54 AM, 02st Oct                   Mazen                   Is this contact number is right ?           01:54 AM, 02st Oct                   Mazen                   557538160           01:54 AM, 02st Oct                     samaher                    No           01:54 AM, 02st Oct                     samaher                    I don't even know this number           01:54 AM, 02st Oct                   Mazen                   sorry by mistake           01:55 AM, 02st Oct                   Mazen                   Please ignore the message           01:55 AM, 02st Oct                     samaher                    Just send a refund request please it has been more than a year           01:56 AM, 02st Oct                   Mazen                   We request you to please allow us some time to check your details and back to you, stay with us           01:56 AM, 02st Oct                   Mazen                   We sincerely apologize for any inconvenience caused you.            01:59 AM, 02st Oct                   Mazen                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:59 AM, 02st Oct                   Mazen                   we will be on touch with you and contact you on your email           01:59 AM, 02st Oct                   Mazen                   [email-masked]           01:59 AM, 02st Oct                     samaher                    Ok           01:59 AM, 02st Oct                     samaher                    Thank you           02:00 AM, 02st Oct                   Mazen                   Do you have any other inquiries that we can help with?           02:02 AM, 02st Oct                   Mazen                   Please feel free to come back and chat with us if you have any queries in the future. My name is Mazen and have a wonderful day!           02:03 AM, 02st Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3172448